uuid: 2cb4b81a-aa2a-4b54-81e9-004ff8fddd47
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_accommodation_status
    - field.storage.node.field_accommodation_votes
    - field.storage.node.field_booking_com_url
    - field.storage.node.field_localizacion
    - field.storage.node.field_ref_accommodation_services
    - field.storage.node.field_ref_class
    - field.storage.node.field_room_number
    - field.storage.node.field_room_price
    - field.storage.taxonomy_term.field_color_style_icon
    - field.storage.taxonomy_term.field_gronze_icon
    - node.type.accommodation
  module:
    - entity_reference_revisions
    - link
    - micon
    - node
    - options
    - taxonomy
    - user
    - views_infinite_scroll
    - votingapi_widgets
id: localidad_alojamientos_lista
label: 'Localidad - Alojamientos - Lista'
module: views
description: 'Para listar los Alojamientos de cada localidad en plantilla Etapas'
tag: ''
base_table: node_field_data
base_field: nid
display:
  default:
    id: default
    display_title: Default
    display_plugin: default
    position: 0
    display_options:
      title: 'Localidad - Alojamientos - Lista'
      fields:
        field_gronze_icon:
          id: field_gronze_icon
          table: taxonomy_term__field_gronze_icon
          field: field_gronze_icon
          relationship: field_ref_class
          group_type: group
          admin_label: ''
          plugin_id: field
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string_micon
          settings: {  }
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        field_color_style_icon:
          id: field_color_style_icon
          table: taxonomy_term__field_color_style_icon
          field: field_color_style_icon
          relationship: field_ref_class
          group_type: group
          admin_label: ''
          plugin_id: field
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: list_default
          settings: {  }
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        field_ref_class:
          id: field_ref_class
          table: node__field_ref_class
          field: field_ref_class
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: true
            text: '<span class="material-icons accommodation-icon {{ field_color_style_icon }} ">{{ field_gronze_icon }}</span>'
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: target_id
          type: entity_reference_label
          settings:
            link: false
          group_column: target_id
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        title:
          id: title
          table: node_field_data
          field: title
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: true
            text: '<span class="accommodation-name">{{ title }}</span>'
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: false
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: true
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        field_accommodation_votes:
          id: field_accommodation_votes
          table: node__field_accommodation_votes
          field: field_accommodation_votes
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: true
            text: "<span class=\"accommodation-votes\">\r\n                    <div class=\"gronze-rating-colorbar\" title=\"Recomendado por 13 usuarios (81%)\" data-toggle=\"tooltip\" data-placement=\"top\" bis_skin_checked=\"1\">\r\n                      <div class=\"clearfix votes votes-up\" style=\"width:81%;\" bis_skin_checked=\"1\"></div>\r\n                      <div class=\"clearfix votes votes-none\" style=\"width:7%;\" bis_skin_checked=\"1\"></div>\r\n                      <div class=\"clearfix votes votes-down\" style=\"width:12%;\" bis_skin_checked=\"1\"></div>\r\n                    </div>\r\n</span>"
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: status
          type: voting_api_formatter
          settings:
            readonly: true
            style: default
            show_results: true
            show_own_vote: false
          group_column: status
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        field_localizacion:
          id: field_localizacion
          table: node__field_localizacion
          field: field_localizacion
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: true
            text: "{% set texto = field_localizacion %}\r\n<span class=\"accommodation-localizacion\">\r\n<p title=\"{{ texto }}\">{{ texto|slice(0, 30) ~ (texto|length > 30 ? '…' : '') }}</p>\r\n</span>"
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: false
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        field_room_number:
          id: field_room_number
          table: node__field_room_number
          field: field_room_number
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: "<span class=\"accommodation-rooms\">\r\n                    <span class=\"line-room\">P1</span>\r\n<span class=\"line-room\">P2</span>\r\n</span>\r\n<div class=\"hidden\">{{ field_room_number }}</div>"
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: span
          element_wrapper_class: accommodation-rooms
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: target_id
          type: entity_reference_revisions_entity_view
          settings:
            view_mode: place_template_etapa
          group_column: ''
          group_columns: {  }
          group_rows: true
          delta_limit: null
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: ul
          separator: ', '
          field_api_classes: false
        field_room_price:
          id: field_room_price
          table: node__field_room_price
          field: field_room_price
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: "<span class=\"accommodation-price\">\r\n<span class=\"line-price\">precio1</span>\r\n<span class=\"line-price\">precio2</span>\r\n</span>\r\n<div class=\"hidden\">{{ field_room_price }}</div>"
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: span
          element_wrapper_class: accommodation-price
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: target_id
          type: entity_reference_revisions_entity_view
          settings:
            view_mode: price_template_etapa
          group_column: ''
          group_columns: {  }
          group_rows: true
          delta_limit: 1
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: ul
          separator: ', '
          field_api_classes: false
        field_ref_accommodation_services:
          id: field_ref_accommodation_services
          table: node__field_ref_accommodation_services
          field: field_ref_accommodation_services
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: span
          element_wrapper_class: accommodation-services-only-icon
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: target_id
          type: entity_reference_entity_view
          settings:
            view_mode: servicios_por_alojamiento_solo_icono
          group_column: target_id
          group_columns: {  }
          group_rows: true
          delta_limit: 1
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: ul
          separator: ', '
          field_api_classes: false
        field_accommodation_status:
          id: field_accommodation_status
          table: node__field_accommodation_status
          field: field_accommodation_status
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: true
            text: "{% set status = field_accommodation_status__value %}\r\n\r\n{% if status == 0 %}\r\n  <span class=\"accommodation-status dot-open\" title=\"{{ field_accommodation_status }}\"></span>\r\n{% elseif status == 1 %}\r\n  <span class=\"accommodation-status dot-temporarily-closed\" title=\"{{ field_accommodation_status }}\"></span>\r\n{% elseif status == 2 %}\r\n  <span class=\"accommodation-status dot-closed\" title=\"{{ field_accommodation_status }}\"></span>\r\n{% endif %}"
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: list_default
          settings: {  }
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        field_booking_com_url:
          id: field_booking_com_url
          table: node__field_booking_com_url
          field: field_booking_com_url
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: true
            text: '<span class="accommodation-booking"><a href="{{ field_booking_com_url }}?label=default_list&aid=357048" rel="nofollow noopener noreferrer" target="_blank">Booking</span>'
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: uri
          type: link
          settings:
            trim_length: 80
            url_only: true
            url_plain: true
            rel: '0'
            target: '0'
          group_column: ''
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
      pager:
        type: infinite_scroll
        options:
          offset: 0
          pagination_heading_level: h4
          items_per_page: 8
          total_pages: null
          id: 0
          tags:
            next: 'Siguiente >'
            previous: '‹ Anterior'
          expose:
            items_per_page: false
            items_per_page_label: 'Elementos por página'
            items_per_page_options: '5, 10, 25, 50'
            items_per_page_options_all: false
            items_per_page_options_all_label: '- Todo -'
            offset: false
            offset_label: Desplazamiento
          views_infinite_scroll:
            button_text: 'Cargar más'
            automatically_load_content: false
            initially_load_all_pages: false
      exposed_form:
        type: basic
        options:
          submit_button: Aplicar
          reset_button: false
          reset_button_label: Restablecer
          exposed_sorts_label: 'Ordenar por'
          expose_sort_order: true
          sort_asc_label: Asc
          sort_desc_label: Desc
      access:
        type: perm
        options:
          perm: 'access content'
      cache:
        type: tag
        options: {  }
      empty: {  }
      sorts:
        field_ref_accommodation_type_target_id:
          id: field_ref_accommodation_type_target_id
          table: node__field_ref_accommodation_type
          field: field_ref_accommodation_type_target_id
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: standard
          order: ASC
          expose:
            label: ''
            field_identifier: ''
          exposed: false
      arguments:
        field_ref_location_target_id:
          id: field_ref_location_target_id
          table: node__field_ref_location
          field: field_ref_location_target_id
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: entity_target_id
          default_action: default
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: false
          title: ''
          default_argument_type: fixed
          default_argument_options:
            argument: '1615'
          summary_options:
            base_path: ''
            count: true
            override: false
            items_per_page: 25
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: false
          validate:
            type: none
            fail: 'not found'
          validate_options: {  }
          break_phrase: false
          not: false
      filters:
        status:
          id: status
          table: node_field_data
          field: status
          entity_type: node
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
        type:
          id: type
          table: node_field_data
          field: type
          entity_type: node
          entity_field: type
          plugin_id: bundle
          value:
            accommodation: accommodation
      style:
        type: default
        options:
          grouping: {  }
          row_class: accommodation-row
          default_row_class: true
      row:
        type: fields
      query:
        type: views_query
        options:
          query_comment: ''
          disable_sql_rewrite: false
          distinct: false
          replica: false
          query_tags: {  }
      relationships:
        field_ref_class:
          id: field_ref_class
          table: node__field_ref_class
          field: field_ref_class
          relationship: none
          group_type: group
          admin_label: 'field_ref_class: Término de taxonomía'
          plugin_id: standard
          required: false
        field_ref_service:
          id: field_ref_service
          table: taxonomy_term__field_ref_service
          field: field_ref_service
          relationship: field_ref_class
          group_type: group
          admin_label: 'field_ref_service: Término de taxonomía'
          plugin_id: standard
          required: false
      use_ajax: true
      header: {  }
      footer: {  }
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - url.query_args
        - 'user.node_grants:view'
        - user.permissions
      tags:
        - 'config:field.storage.node.field_accommodation_status'
        - 'config:field.storage.node.field_accommodation_votes'
        - 'config:field.storage.node.field_booking_com_url'
        - 'config:field.storage.node.field_localizacion'
        - 'config:field.storage.node.field_ref_accommodation_services'
        - 'config:field.storage.node.field_ref_class'
        - 'config:field.storage.node.field_room_number'
        - 'config:field.storage.node.field_room_price'
        - 'config:field.storage.taxonomy_term.field_color_style_icon'
        - 'config:field.storage.taxonomy_term.field_gronze_icon'
  block_1:
    id: block_1
    display_title: Block
    display_plugin: block
    position: 1
    display_options:
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - url.query_args
        - 'user.node_grants:view'
        - user.permissions
      tags:
        - 'config:field.storage.node.field_accommodation_status'
        - 'config:field.storage.node.field_accommodation_votes'
        - 'config:field.storage.node.field_booking_com_url'
        - 'config:field.storage.node.field_localizacion'
        - 'config:field.storage.node.field_ref_accommodation_services'
        - 'config:field.storage.node.field_ref_class'
        - 'config:field.storage.node.field_room_number'
        - 'config:field.storage.node.field_room_price'
        - 'config:field.storage.taxonomy_term.field_color_style_icon'
        - 'config:field.storage.taxonomy_term.field_gronze_icon'
